@charset "utf-8";
/* CSS Document */
.content-bn-thanks {
    margin: 2rem auto;
    max-width: 940px;
}

.content-bn-thanks .spObj_ {
    width: 100%;
}


#refa_event_bnr {
    margin: 1rem auto;
    text-align: center;
}
#refa_event_bnr .spObj_ {
    width: 90%;
}

.content-award-esthetic-logo {
	 margin: 1rem auto 2.5rem;
	 max-width: 390px;
}


.content-award-esthetic-logo img{
	  width: 100%;
}

.content-award-esthetic-logo ul {
	margin-top: 1rem;
}

.content-award-esthetic-logo ul li {
	text-align: center;
	font-size: 12px;
}

@media screen and (max-width: 767px) {
.content-award-esthetic-logo {
   width:80%;
}
	
	.content-award-esthetic-logo img{
	  width: 95%;
}

	
.content-award-esthetic-logo ul li {
 font-size: 2.66667vmin;
}}